# WOKernel_HSequenceOfDBMSID.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKernel_HSequenceOfDBMSID.hxx>`
`#include <WOKernel_SequenceOfDBMSID.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <WOKernel_DBMSID.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item WOKernel_DBMSID
#define | Item_hxx <WOKernel_DBMSID.hxx>
#define | TheSequence WOKernel_SequenceOfDBMSID
#define | TheSequence_hxx <WOKernel_SequenceOfDBMSID.hxx>
#define | TCollection_HSequence WOKernel_HSequenceOfDBMSID
#define | TCollection_HSequence_hxx <WOKernel_HSequenceOfDBMSID.hxx>
#define | Handle_TCollection_HSequence Handle_WOKernel_HSequenceOfDBMSID
#define | TCollection_HSequence_Type_() WOKernel_HSequenceOfDBMSID_Type_()

## Functions

Handle_WOKernel_HSequenceOfDBMSID | ShallowCopy (const Handle_WOKernel_HSequenceOfDBMSID &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKernel_HSequenceOfDBMSID

#define Item WOKernel_DBMSID

#define Item_hxx <WOKernel_DBMSID.hxx>

#define TCollection_HSequence WOKernel_HSequenceOfDBMSID

#define TCollection_HSequence_hxx <WOKernel_HSequenceOfDBMSID.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKernel_HSequenceOfDBMSID_Type_()

#define TheSequence WOKernel_SequenceOfDBMSID

#define TheSequence_hxx <WOKernel_SequenceOfDBMSID.hxx>

## Function Documentation

Handle_WOKernel_HSequenceOfDBMSID ShallowCopy | ( | const Handle_WOKernel_HSequenceOfDBMSID & | me | ) | `[inline]`